id:
  devise:
    confirmations:
      confirmed: Akun Anda telah berhasil dikonfirmasi. Anda sekarang telah masuk.
      send_instructions: Anda akan menerima email berisi instruksi bagaimana mengkonfirmasi
        akun Anda dalam beberapa menit.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Kirim ulang instruksi untuk konfirmasi
    failure:
      already_authenticated: 
      inactive: Akun anda belum diaktifkan.
      invalid: E-mail atau kata sandi tidak valid.
      locked: Akun anda terkunci / di blok.
      last_attempt: 
      not_found_in_database: 
      timeout: Sesi anda telah berakhir, silahkan masuk lagi untuk melanjutkan.
      unauthenticated: Anda harus masuk atau mendaftar sebelum melanjutkan.
      unconfirmed: Anda harus mengkonfirmasi akun Anda sebelum melanjutkan.
      invalid_token: Token otentikasi tidak valid.
    mailer:
      confirmation_instructions:
        subject: Instruksi pengesahan / konfirmasi
        you_can_confirm: 'Anda dapat mengkonfirmasi akun anda melalui link (tautan)
          di bawah ini:'
        confirm: Konfirmasi akun saya
      reset_password_instructions:
        subject: Instruksi untuk membuat ulang kata sandi
        someone_requested: Seseorang telah meminta link (tautan) untuk mengubah kata
          sandi anda, anda dapat melakukannya melalui link (tautan) di bawah ini.
        change: Ubah kata sandi saya
        then_connect: 
        wont_change: Kata sandi anda tidak akan berubah sampai anda mengakses link
          (tautan) di atas dan membuat yang baru.
        ignore: Tolong abaikan e-mail ini jika anda tidak memintanya.
      unlock_instructions:
        subject: Instruksi untuk membuka kunci
        account_locked: Akun anda sekarang terkunci / di blok karena berkali-kali
          gagal saat mencoba masuk.
        click_to_unlock: 'Klik link (tautan) di bawah untuk mengaktifkan akun anda:'
        unlock: Aktifkan akun saya
      password_change:
        subject: 
      welcome: Selamat datang %{username}!
      hello: Halo %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} telah mengundang anda untuk bergabung di Diaspora"
        accept_at: di %{url}, anda dapat menerimanya melalui link (tautan) di bawah
          ini.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Anda akan menerima email berisi petunjuk cara membuat ulang
        kata sandi Anda dalam beberapa menit.
      send_paranoid_instructions: 
      updated: Kata kunci Anda telah berhasil diubah. Anda sekarang sudah masuk.
      updated_not_active: 
      edit:
        change_password: Ubah kata sandi saya
        new_password: 
        confirm_password: 
      new:
        forgot_password: Lupa kata sandi anda?
        reset_password: 
        email: 
        send_password_instructions: Kirimkan saya instruksi untuk membuat ulang kata
          sandi
    registrations:
      destroyed: Selamat tinggal! Akun Anda telah berhasil dibatalkan. Kami berharap
        dapat melihat Anda lagi.
      signed_up: Anda telah berhasil mendaftar. Jika diaktifkan, konfirmasi dikirim
        ke e-mail Anda.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Anda berhasil memperbarui akun anda.
    sessions:
      signed_in: Berhasil masuk.
      signed_out: Berhasil keluar.
      already_signed_out: 
      new:
        login: Masuk
        username: Nama pengguna
        password: Kata sandi
        sign_in: Masuk
        remember_me: Ingat saya
        modern_browsers: hanya mendukung penjelajah-penjelajah (browser) internet
          modern.
    unlocks:
      send_instructions: Anda akan menerima email berisi instruksi bagaimana membuka
        akun Anda dalam beberapa menit.
      send_paranoid_instructions: 
      unlocked: Akun Anda telah berhasil dibuka. Anda sekarang sudah masuk.
      new:
        resend_unlock: Kirim ulang instruksi untuk membuka
    invitations:
      send_instructions: Undangan anda telah dikirimkan.
      invitation_token_invalid: Bukti undangan yang diberikan tidak valid!
      updated: Kata sandi anda berhasil dibuat. Sekarang anda sudah terdaftar.
    shared:
      links:
        sign_in: Masuk
        sign_up: Mendaftar
        sign_up_closed: Pendaftaran terbuka sedang ditutup saat ini.
        forgot_your_password: Lupa kata sandi anda?
        receive_confirmation: Tidak menerima instruksi pengesahan?
        receive_unlock: Tidak menerima instruksi untuk membuka?
  errors:
    messages:
      already_confirmed: sudah dikonfirmasi
      confirmation_period_expired: 
      expired: 
      not_found: tidak ditemukan
      not_locked: tidak terkunci
